function Hcheb = chebyshev1
	Fs = 44100;

	Fpass = Fs/9;
	Fstop = Fs/8;

	Apass = 5;
	Astop = 40;

	specs = fdesign.lowpass(Fpass, Fstop, Apass, Astop, Fs);
	Hcheb = design(specs,"cheby1",MatchExactly="passband");
end
